Support » Plugin: WP Approve User » Compatibility Issues

  • Hi I’m just wondering if there are any plans to update this plugin so that it’s compatible with the latest version of wordpress 5.5? Just want make sure I don’t run into any major issue down the road

Viewing 1 replies (of 1 total)
  • Hi, was just about to install this and saw your topic, does it not work with 5.5 at all or are there just some minor issues?

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.